From 0a083003e86c1316be65b291a3ef55734c757a0c Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:37:43 +0200
Subject: [PATCH 175/310] nmap: rebuild for libressl-2.9.2.

---
 srcpkgs/nmap/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/nmap/template b/srcpkgs/nmap/template
index 3a64253f071..3a607ea7eef 100644
--- a/srcpkgs/nmap/template
+++ b/srcpkgs/nmap/template
@@ -1,7 +1,7 @@
 # Template file for 'nmap'
 pkgname=nmap
 version=7.70
-revision=4
+revision=5
 build_style=gnu-configure
 build_options="lua"
 if [ -z "$CROSS_BUILD" ]; then

